@import "../../../../../../../_vars.scss";
.container {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.wrapper {
  padding-left: 0.5rem;
  margin-right: -35px;
  *,
  p,
  a {
    color: inherit;
  }
  tspan {
    font-size: 0.75rem;
  }
  ul li {
    line-height: 1.125rem;
    height: 1rem;
  }
  :global {
    .recharts-legend-item-text {
      font-size: 0.75rem;
    }
  }
}

.customTooltip {
  padding: 1rem;
  border-radius: 4px;
  background: white;
  border: $borderDefault;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
  .title {
    font-size: 1rem;
    font-weight: 600;
    margin-bottom: 1rem;
  }
  .item {
    display: flex;
    justify-content: flex-start;
    p {
      margin-top: 0;
      margin-bottom: 0;
    }
  }
  .name {
    font-weight: 400;
    margin-right: 0.3rem;
  }
  .value {
    font-weight: 600;
  }
}

:global .recharts-layer.recharts-reference-line tspan {
  fill: red;
}

.daySelectWrapper {
  display: flex;
  justify-content: space-between;
  padding: 30px 30px 15px;
}

.noData {
  text-align: center;
  color: #bbb;
  width: 100%;
  margin-bottom: 15px;
}

.daySelect {
  margin-top: -2px;
  color: #fff;

  &:before,
  &:after {
    border-color: #fff;
  }
}

.daySelectIcon {
  fill: #fff;
}

.white {
  color: #fff;
}
